.grid-manager {
    grid-template-columns: 200px 1fr 720px;
    grid-template-rows: 200px ;
    max-width: 1500px;
   
    display: grid;
    grid-template-areas:
      "header header header"
      "sidebar main corkboard"
      "sidebar main cd_rack"
      
}

.cd_rack {
  grid-area: cd_rack;
  border: 1px;
  height: 100%;
  background: url("./images/textures/bgnotes.gif");
}

.corkboard {
  /* corkboard on the sidebar */
  grid-area: corkboard;
  width: 4fr;
  height: 3fr;
  background: url("./images/textures/brwn021.jpg");
  border: 10px solid #fffae8;
  border-radius: 10px;
}
.image1 {
  position: absolute;
  width: 100px;
  margin-top: 30px;
  margin-left: 400px;
}
.image2 {
  position: absolute;
  width: 100px;
  margin-top: 200px;
  margin-left: 50px;
}

.header {
  /* header */
  grid-area: header;
  background: url("./images/backgrounds/8x8_bluegrid.png");
  background-size: 16px 16px;
}

.marquee {
 grid-area: marquee;
 height: 20px;
 border: 5px solid;
 border-radius: 0.75em;
}

.content {
  /* main content of page */
  grid-area: main;
  min-height: 800px;
}

.sidebar {
  /* sidebar */
  grid-area: sidebar;
  border: 1px;
  border-style: solid solid solid none;
  
  height: 100%;
  background: url("./images/backgrounds/horn_tileable.gif");
  background-color: lightblue;
}

.body {
  border: 1px solid;
  border-radius: 0.2em;
  margin: auto;;
}

.main {
  /* contains the whole website*/
  background: url("./images/backgrounds/blue_flower_tileable.gif");
  font-family: "ms pgothic";
}